Date:	Thu, 15 Jul 1993 08:26:15 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Jul15.182615.8328@das.harvard.edu>
Organization: Harvard University
Subject: Internet addresses for the AKA


Well, Brooks Leffler (AKA Executive Director, Brooks is the guy you
talk to when you call the AKA 800 number) is now connected to the net.
His address is "kyteman@aol.com".

Brooks would like to build up a database of internet addresses for
inclusion in the next membership directory. He has asked me to send
this request for the internet address of AKA members.

In the future, these addresses could be used for distribution of AKA
news and information.

So, send a message to

	kyteman@aol.com

stating your name and your preferred internet address. Please send
Brooks a message only if you are an AKA member.

Thanks in advance...
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


